.pull-left {
    float: left;
    margin-right: 20px !important;
}

h2, tck-article-title {
  margin: 0;
  padding-bottom: 10px;
  position: relative;
  border-bottom: 3px solid #ccc;
  margin-bottom:30px;
}

h2:before, tck-article-title {
  position: absolute;
  background: #3f97da;
  height: 3px;
  content: '';
  width: 250px;
  bottom: -3px;
  left: 0;
}

#copyright2 a:hover{
	
	            color:#ffffff !important;
	      }

#copyright3 a:hover{
	
	            color:#ffffff !important;
	      }

#footerwrapper{
	
	            background:#000000;
  color:#ffffff !important;
	      }
	

.scrollToTop {
			font-size: 18px !important;
			}